*{
    font-family: Arial !important;
    font-size: 15px;
}

.backgroundImgLogin{
    background-image: url('../../assets/fondo.png');
    height: 100vh;
    width: 100%;
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerLogin{
    width: 25%;
    height: auto;
}

.credenciales{
    background-color:#ffffff44;
    width: 100%;
    height: 80%;
    text-align: center;
    border-radius: 20px;
}

.titleLogin{
    width: 85%;
    margin-top: 25px;
}

.formularioLogin{
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

form{
    width: 85%;
}

.formGroup{
    margin-bottom: 0px;
    text-align: start;
    color: white;
}

#label{
    padding-left: 40px;
}

.icon{
    position: absolute;
    width: 40px;
    height: 33px !important;
}

.forgetPassword{
    text-decoration: underline;
    text-align: start;
    margin-top: 15px;
    color: white;
}

.btnIngresar{
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
    background-color: #F7B820 !important;
}

.logo2{
    display: flex;
    justify-content: center;
    align-items: center;
}

.logos{
    width: 85%;
    margin-top: 30px;
}

.txtForget{
    color: white;
}

.txtIngresar{
    color: white;
}

/* Media Query */

@media (max-width: 1200px) {
    .backgroundImgLogin{
        background-size: cover;
        background-position: initial;
    }
    .containerLogin{
        width: 40%;
    }

    .formularioLogin {
        padding-top: 15px;
    }
}

@media (max-width: 800px) {
    .backgroundImgLogin{
        background-size: COVER;
        background-position: initial;
    }
    .containerLogin{
        width: 50%;
    }

    .formularioLogin {
        padding-top: 15px;
    }
    .btnIngresar{
        margin-bottom: 25px;
    }
}

@media (max-width: 500px) {
    .backgroundImgLogin{
        background-size: COVER;
        background-position: initial;
    }
    .containerLogin{
        width: 75%;
    }

    .formularioLogin {
        padding-top: 15px;
    }
}
